[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Apolo server



Hi, those are the new files. One is a red hat package, and the other is a
Debian package.  What distribution of Linux do you have?

Under Mandrake, Kaldera,  and Red Hat you would install the rpm file by
doing:

rpm -iv  emacspeak-ss-1.7-1.i386.rpm


----- Original Message -----
From: Darragh <digytek@eircom.net>
To: <emacspeak@cs.vassar.edu>
Sent: Thursday, August 29, 2002 7:35 AM
Subject: Apolo server


> Hello all,
> I've downloaded a few files that may or may not be apolo 2 servers.  I
read
> the installation guide that comes with emacspeak and was pointed to an FTP
> site at ftp://leb.net/pub/blinux/emacspeak/ The file that I was looking
for
> was emacspeak-ss-1.7.tar.gz.  As I didn't find a file matching this name I
> downloaded the following files.  Could any of you tell me if they will do
> the same thing?
>
> emacspeak-ss-1.7-1.i386.rpm
> emacspeak-ss_1.4-1_i386.deb
> emacspeak-ss_0.5-2.deb
>
>
> Will any of these help?  If not, could someone send me the right address
to
> get the apolo server?
>
> Thanks
>
> Darragh
>
> --------------------------------------------------------------------------
---
> To unsubscribe from the emacspeak list or change your address on the
> emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
> subject of "unsubscribe" or "help"
>
>

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"